[conf]
id=966
name=xasohu
version=2008.3.18
description=post mail for http://mail.xasohu.com
file_name=xasohu.ini

url_home=http://mail.xasohu.com

num_mail_to=1
num_mail_cc=0
num_mail_bcc=9
num_login_try=1

smtp_host=mail.cps365.com
smtp_port=25
pop_host=mail.cps365.com
pop_port=110
mail_domain=@xasohu.com
is_ssl=0
